/* 注意事項ポップアップ */

#cashback .wrapper {
	width:90%;
	margin:0 auto;
}

#contents {
	overflow:hidden;
	padding:15px;
}

/* Campaign Title */

#cashback h1 {
	background-color:#0066ff;
	color:#fff;
	font-size:18px;
	margin:0;
	text-align:center;
	padding:20px;
}
#cashback h2 {
	color: #000;
	margin-bottom: .8em;
  	position: relative;
  	padding-bottom: .2em;
  	border-bottom: 4px solid #ccc;
}
#cashback h2::after {
	position: absolute;
  	bottom: -4px;
 	left: 0;
 	z-index: 2;
 	content: '';
  	width: 35%;
  	height: 4px;
 	background-color: #0066ff;
}

#cashback h2 .red {color:#d22705;font-size:24px;}
#cashback h2 .small {font-size:18px;}

/* Subjects Title */
.chance-ttl {
	background-color: #b42407;
	color: #fff;
	display: block;
	padding: 5px;
    margin-bottom: 20px;
	max-width: 320px;

}
p.title_act {
	position: relative;
	padding: 0 8px 8px 5px;
	border-bottom: 1px solid #ccc;
	font-size: larger;
	font-weight:bold;
}

/* text */
.forSP {display:none;}

.chance {font-weight:bold;color:#b42407;}

.remark {
 	padding:5px;
	color:#d21210;
	text-align:right;
	font-size:12px;
}

.stress {
	font-weight:bold;
	color:#000;
}
.camp_text {
	margin: 10px 10px 30px 10px;
}

.remark_small {
	font-size:10px;
	color:#F30;
	font-weight:normal;
	line-height:1.2em;
	margin-top:15px;
	margin-bottom: 20px;
	margin-left:40px;
}

.remark_xsmall {
	color: #f30;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2em;
	margin-bottom: 30px;
	margin-left: 40px;
	margin-top: 15px;
}
ul.explain {
	margin-left:0px;
	color:#333;
}
ul.explain li.point {
	margin-top:5px;
	list-style-type: decimal;
}
.campaign_overview_indent {
	display: inline-block;
	padding-left: 3em;
	text-indent: -2em;
}

/* Button for OpenAccount */
.opn-acct {
	text-align: center;
	margin: 30px auto;
	max-width: 483px; /* 最大幅 */
    min-width: 280px; /* 最小幅 */
}
.btn_acct {width: 100%;}

@media screen and (max-width:414px){
#cashback h1 {padding:5px;}
#cashback h2{padding:5px 10px;font-size:20px;line-height:1em;}
#contents {margin:0;padding:5px;}
p.camp_text, .remark_xsmall {margin-left:15px;}
.forSP {display:block;}
.opn-acct {margin: 15px auto;width: 57%;}
}

/* arrow */

.arrow{
  position: relative;
  display: inline-block;
  margin-bottom: 5px;
  padding: 0 0 0 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}

.arrow::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 12px;
  height: 12px;
  border: 1px solid #b42407;
  -webkit-border-radius: 25%;
  border-radius: 25%;
}

.arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  left: 5px;
  box-sizing: border-box;
  width: 3px;
  height: 3px;
  border: 3px solid transparent;
  border-left: 3px solid #b42407;
}


/* modal-window */

section:before {
    content: " ";
    margin-top: -120px;
    height: 120px;
    display: block;
    visibility: hidden;
}

.modal-backdrop {
    background: #666666 50% 50% repeat;
	bottom: 0;
    width: 100%;
    height: 1500px;
    filter: alpha(opacity=50);
    opacity: .50;
}

@media screen and (min-width: 768px) {
	.modal-dialog{width:750px;margin:30px auto 500px;}
	.modal-footer {
		margin-bottom: 40px;
	}
}